<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'pan', version '4.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addattempt'] = 'ਇਕ ਹੋਰ ਕੋਸ਼ਿਸ਼ ਕਰ ਸਕਦੇ ਹੋ';
$string['addnewattempt'] = 'ਨਵੀਂ ਕੋਸ਼ਿਸ਼ ਕਰੋ';
$string['addnewattemptfromprevious'] = 'ਪਿਛਲੀ ਅਧੀਨਗੀ ਅਨੁਸਾਰ ਇੱਕ ਹੋਰ ਯਤਨ ਕਰੋ';
$string['addsubmission'] = 'ਕੰਮ ਇਥੇ ਜਮਾ ਕਰਵਾਉ';
$string['allowsubmissionsfromdate'] = 'ਇਸ ਮਿਤੀ ਤੋਂ ਕੰਮ ਜਮਾ ਹੋਵੇਗਾ';
$string['applytoteam'] = 'ਸਾਰੇ ਸਮੂਹ ਲਈ ਗ੍ਰੇਡ ਅਤੇ ਫੀਡਬੈਕ ਲਾਗੂ ਕਰੋ';
$string['assignmentisdue'] = 'ਕੰਮ ਬਕਾਇਆ ਹੈ';
$string['attemptnumber'] = 'ਕੋਸ਼ਸ਼ ਅੰਕ';
$string['attemptreopenmethod'] = 'ਕੋਸ਼ਿਸ਼ਾਂ ਮੁੜ ਖੋਲ੍ਹੀਆਂ';
$string['attemptreopenmethod_manual'] = 'ਹੱਥੀਂ';
$string['attemptreopenmethod_untilpass'] = 'ਆਟੋਮੈਟਿਕ ਪਾਸ ਹੋਣ ਤੱਕ';
$string['attemptsettings'] = 'ਕੋਸ਼ਿਸ਼ ਸੈਟਿੰਗਜ਼';
$string['confirmsubmission'] = 'ਕੀ ਤੁਹਾਨੂੰ ਯਕੀਨ ਹੈ ਕਿ ਤੁਸੀਂ ਗਰੇਡਿੰਗ ਲਈ ਆਪਣਾ ਕੰਮ ਜਮ੍ਹਾ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ? ਤੁਸੀਂ ਇਸ ਤੋਂ ਬਾਅਦ ਕੋਈ ਹੋਰ ਤਬਦੀਲੀ ਨਹੀਂ ਕਰ ਸਕਦੇ';
$string['currentattempt'] = 'ਇਹ ਤੁਹਾਡਾ {$a} ਯਤਨ ਹੈ ।';
$string['currentattemptof'] = 'ਇਹ ਤੁਹਾਡਾ {$a->attemptnumber} ਯਤਨ ਹੈ । (ਕੇਵਲ {$a->maxattempts} ਯਤਨ ਜਮਾਂ ਕਰਨ ਦੀ ਆਗਿਆ ਹੈ ।)';
$string['currentgrade'] = 'ਗ੍ਰੇਡਬੁੱਕ ਵਿਚ ਮੌਜੂਦਾ ਗ੍ਰੇਡ';
$string['cutoffdate'] = 'ਕੰਮ ਜਮਾ ਕਰਨ ਦੀ ਆਖਰੀ ਮਿਤੀ';
$string['defaultteam'] = 'ਡਿਫੌਲਟ ਸਮੂਹ';
$string['duedate'] = 'ਅਪਨਾ ਕੰਮ ਇਸ ਮਿਤੀ ਤਕ ਜਮਾ ਕ੍ਰੋ';
$string['duedatereached'] = 'ਇਹ ਕੰਮ ਜਮਾਕਰਨ ਦੀ ਨਿਰਧਾਰਤ ਮਿਤੀ ਲੰਘ ਗਈ ਹੈ';
$string['editingstatus'] = 'ਸੰਪਾਦਨ ਸਥਿਤੀ';
$string['editsubmission'] = 'ਅਪਨੇ ਕੰਮ ਦੀ ਕਾਂਟ ਛਾਂਟ ਕ੍ਰੋ';
$string['extensionduedate'] = 'ਮਿਆਦ ਵਧਾਉਣ ਦੀ ਮਿਤੀ';
$string['graded'] = 'ਗ੍ਰੇਡ ਕੀਤਾ ਗਿਆ';
$string['gradedby'] = 'ਦੁਆਰਾ ਗਰੇਡ ਕੀਤਾ';
$string['gradedfollowupsubmit'] = 'ਗ੍ਰੇਡਡ - ਫਾਲੋ-ਅਪ ਸਬਮਿਸ਼ਨ ਪ੍ਰਾਪਤ ਹੋਇਆ';
$string['gradedon'] = '\'ਤੇ ਗਰੇਡ';
$string['gradelocked'] = 'ਇਸ ਗ੍ਰੇਡ ਨੂੰ ਗ੍ਰੇਡਬੁੱਕ ਵਿੱਚ ਬੰਦ ਜਾਂ ਓਵਰਰਾਈਡ ਕੀਤਾ ਗਿਆ ਹੈ ।';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/assignment/view';
